Jump to content

MediaWiki:Common.css: Difference between revisions

From The Apparatus
No edit summary
No edit summary
Line 5: Line 5:
.mw-heading1, .mw-heading2 {
.mw-heading1, .mw-heading2 {
   padding-left: 15px;
   padding-left: 15px;
  padding-bottom: 5px;
}
}


.mw-heading1 {
.mw-heading1 {
   background-color: #333;
   background-color: #333;
  padding-bottom: 10px;
}
}


.mw-heading2 {
.mw-heading2 {
   background-color: #666;
   background-color: #666;
  padding-bottom: 5px;
}
}



Revision as of 13:44, 29 November 2025

/* CSS here affects all skins */

/* Header styling for clearer separations */

.mw-heading1, .mw-heading2 {
  padding-left: 15px;
}

.mw-heading1 {
  background-color: #333;
  padding-bottom: 10px;
}

.mw-heading2 {
  background-color: #666;
  padding-bottom: 5px;
}

.mw-heading3 {
  border: 1px;
}